/* Forest City Mall Specific Styles - Color & Images */
body#home {
	background:#000 url("/images/design/fc11/default/home-bkgd-image.jpg") center top no-repeat;
	background-size: cover;
}
#details ul.listing li span {
	color:#b56a07;
}
#cnt #menupanel li {
	background:#EDE9E3 url("/images/design/fc11/arrow.png") no-repeat scroll 96% 50%;
}
#cnt #menupanel li a {
	color:#000!important;
	text-decoration:none;
}
#cnt #details p.promo-title {
	color:#b56a07;
	font-weight:bold;
}